/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
 EXEC p_AlterColumn 'T_TCTB_TASK_MONITOR', 'FEXECUTEDETAIL', 'NVARCHAR(1000)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_TASK_DETAIL', 'FEXECUTEDETAIL', 'NVARCHAR(1000)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCTB_table.sql **/
